body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  background-color: #ebeef4;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
p,
ul {
  margin-top: 0;
}
h1:not(span) {
  color: #3c4e71;
  font-size: 1.1rem;
  font-weight: 100;
  line-height: 1.5;
}
.bestsel-transaction-row {
  font-size: 0.8rem;
}
.bestsel-transaction-row > p {
  color: #3c4e71;
}
.bestsel-transaction-row > a {
  text-decoration: underline;
}
h1 > span {
  color: #212837;
  font-size: 1.9rem;
  font-weight: 900;
}
h2 {
  font-size: 1rem;
}
h2.text-color-black {
  font-size: 1.3rem;
  margin-bottom: 5px;
  color: rgb(0, 0, 0);
}
.report {
  color: #ffffff;
}
.phones {
  color: #212837;
}
.phones-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.phones-row:not(:last-child) {
  margin-bottom: 10px;
}
h3 {
  font-size: 1rem;
  font-weight: bold;
  color: #001e55;
  margin-bottom: 3px;
}
a {
  display: block;
  text-decoration: none;
}
.inner-child p {
  font-size: 0.8rem;
}
p.money {
  color: white;
  font-size: 1.6rem;
  font-weight: bolder;
  margin-bottom: 10px;
}
p.money-small {
  color: white;
  font-weight: bolder;
  margin-bottom: 10px;
  font-size: 1.1rem;
}
.bg-color-blue {
  background-color: #1f6bff;
}
.bg-color-pink {
  background-color: #e15671;
}
.bg-color-orange {
  background-color: #ff784a;
}
.bg-color-purple {
  background-color: #8845f5;
}
.bg-color-green {
  background-color: #0aab7b;
}
.bg-color-lightgray {
  background-color: rgba(255, 255, 255, 0.8);
}
.bg-color-white {
  background-color: rgb(255, 255, 255);
}
img {
  display: inline-block;
  width: 100%;
}
img[alt="iphone11"] {
  max-height: 70px;
}
.wrapper-90 {
  width: 90%;
  margin: 0 auto;
}
.logo {
  padding: 30px 0;
  width: 80%;
  margin: 0 auto;
}
.header {
  position: fixed;
  width: 20%;
  height: 100vh;
  border-right: 1px solid #dae0ec;
  overflow: auto;
}
.menu {
  width: 80%;
  margin: 0 auto;
  border-top: 1px solid #dae0ec;
  padding: 30px 0;
}
.main {
  padding: 50px 0 50px 20%;
}
.main > *:last-child,
.wrapper-90 > *:last-child,
.main-content > *:last-child,
.inner-child > *:last-child {
  margin-bottom: 0;
}
.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  color: #3c4e71;
}
.row p {
  margin-bottom: 0;
}
.row:hover {
  background-color: rgba(201, 210, 227, 0.5);
}
.flex-50 {
  display: flex;
}
.half-basis {
  flex: 1 0 50%;
}
.inner-child {
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 15px;
  flex-basis: 50%;
  border-radius: 5px;
}
.inner-box {
  margin-right: -20px;
  color: rgba(255, 255, 255, 0.8);
}
.inner-box:last-child {
  margin-bottom: -20px;
}
hr {
  margin-bottom: 10px;
}
.progress-bar {
  background-color: rgba(0, 0, 0, 0.5);
  height: 6px;
  width: 100%;
  border-radius: 10px;
  margin-bottom: 10px;
}
.progress-bar > .value {
  width: 60%;
  background-color: #ffffff;
  height: 100%;
  border-top-left-radius: inherit;
  border-bottom-left-radius: inherit;
}
.fa-solid.fa-sort-up {
  margin-right: 5px;
}
.fa-chevron-right {
  color: white;
  font-size: 0.8rem;
}
.col {
  margin-right: 30px;
}
.fa-lock,
.fa-chart-pie {
  margin-bottom: 10px;
  font-size: 2rem;
}
button {
  background-color: #fc0;
  color: #212837;
  border: none;
  padding: 10px 60px;
  border-radius: 30px;
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 10px;
}
.flex-50.bestsel-transaction-row {
  justify-content: space-between;
  font-size: 1rem;
}
.mobile-image {
  flex: 0 1 10%;
  margin-right: 20px;
}
.phones-row p {
  margin-bottom: 0;
  color: black;
  font-size: 1rem;
}
.mobile-type {
  flex: 1 1 auto;
}
.sales {
  text-align: center;
}

@media (max-width: 1057px) {
  .logo {
    width: 100%;
  }
  .menu {
    width: 100%;
  }
  .row {
    padding: 10px;
  }
}
@media (max-width: 768px) {
  .inner-box {
    flex-direction: column;
  }
}
@media (max-width: 710px) {
  .menu {
    display: none;
  }
  .header {
    height: auto;
    border-right: none;
    position: static;
  }
  .main {
    padding: 30px 0 30px 0%;
  }
  .logo {
    padding-bottom: 0;
  }
}
